@import url('https://fonts.googleapis.com/css?family=Oxygen:300,400,700|Quicksand:300,400,500,700');
* {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
	font-family: 'Oxygen', Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: #58a9ad /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #377376 /*{link-text-hover-colour}*/;
	text-decoration: none;
}
/*Headings*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Quicksand', Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
h1,
.h1 {
	font-size: 35px /*{header-1-font-size}*/;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 300;
}
h2,
.h2 {
	font-size: 32px /*{header-2-font-size}*/;
	font-weight: 300;
	text-transform: uppercase;
}
h3,
.h3 {
	font-size: 20px /*{header-3-font-size}*/;
	font-family: 'Oxygen', Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-weight: 300;
}
h4,
.h4 {
	font-size: 16px /*{header-4-font-size}*/;
	font-family: 'Oxygen', Helvetica, Arial, sans-serif /*{body-font-family}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
	font-family: 'Oxygen', Helvetica, Arial, sans-serif /*{body-font-family}*/;
}
/*Buttons*/
.btn-default {
	color: #333333 /*{btn-default-text-colour}*/;
	background-color: #ffffff /*{btn-default-bg-colour}*/;
	border-color: #d3d3d3 /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default,
.btn-default.active:hover,
.btn-default:active:hover,
.open .dropdown-toggle.btn-default  {
	color: #333333 /*{btn-default-text-colour-hover}*/;
	background-color: #ffffff /*{btn-default-bg-colour-hover}*/;
	border-color: #333333 /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: #9d9d9d /*{btn-primary-text-colour}*/;
	background-color: #333333 /*{btn-primary-bg-colour}*/;
	border-color: #333333 /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary.active:hover,
.btn-primary:active:hover,
.btn-primary:active:focus,
.open .dropdown-toggle.btn-primary {
	color: #333333 /*{btn-primary-text-colour-hover}*/;
	background-color: #ffffff /*{btn-primary-bg-colour-hover}*/;
	border-color: #333333 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #bebebe /*{btn-primary-disabled-bg-colour}*/;
	border-color: #bebebe /*{btn-primary-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: rgba(88, 169, 173, 1) /*{btn-success-bg-colour}*/;
	border-color: #58a9ad /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.active:hover,
.btn-success:active:hover,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: rgba(55, 115, 118, 1) /*{btn-success-bg-colour-hover}*/;
	border-color: #377376 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #58a9ad /*{btn-success-disabled-bg-colour}*/;
	border-color: #58a9ad /*{btn-success-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: rgba(88, 169, 173, 1) /*{btn-warning-bg-colour}*/;
	border-color: rgba(88, 169, 173, 1) /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning,
.btn-warning.active:hover,
.btn-warning:active:hover,
.open .dropdown-toggle.btn-warning  {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: rgba(55, 115, 118, 1) /*{btn-warning-bg-colour-hover}*/;
	border-color: rgba(55, 115, 118, 1) /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #c00747 /*{btn-warning-disabled-bg-colour}*/;
	border-color: #c00747 /*{btn-warning-disabled-border-colour}*/;
}
.btn-info {
	color: #333333 /*{btn-info-text-colour}*/;
	background-color: #d7e9ea /*{btn-info-bg-colour}*/;
	border-color: #d7e9ea /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info,
.btn-info.active:hover,
.btn-info:active:hover,
.open .dropdown-toggle.btn-info  {
	color: #333333 /*{btn-info-text-colour-hover}*/;
	background-color: #c6e2e4 /*{btn-info-bg-colour-hover}*/;
	border-color: #c6e2e4 /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #d7e9ea /*{btn-info-disabled-bg-colour}*/;
	border-color: #d7e9ea /*{btn-info-disabled-border-colour}*/;
}
.btn-productWishlist:hover,
.btn-productWishlist:active,
.btn-productWishlist:focus {
    color: #c00747 /*{btn-wishlist-colour}*/;
    background-color: #f6ebef /*{btn-wishlist-bg-colour}*/;
    border-color: #f6ebef /*{btn-wishlist-border-colour}*/;
}
/*Header*/
.navbar-inverse {
	background-color: #333333 /*{navbar-default-bg-colour}*/;
	border-color: #333333 /*{navbar-default-bg-colour}*/;
}
.navbar-inverse a,
.navbar-inverse .navbar-nav > li > a {
	color: #9d9d9d /*{navbar-default-link-colour}*/
}
.navbar-inverse {
	color: #9d9d9d /*{navbar-default-text-colour}*/
}
.navbar-inverse a:hover,
.navbar-inverse a:focus,
.navbar-inverse a:active  {
	color: #ffffff /*{navbar-default-link-colour-hover}*/
}
.wrapper-header {
	background-color: #ffffff /*{header-background-colour}*/;
}
.header-search .input-group {
    border: 1px solid;
    float: right;
	border-color: #eeeeee /*{search-border-colour}*/;
}

.blog-header .header-search .input-group {
	width: 220px;
}

.header-search input {
	background-color: #ffffff /*{search-bg-colour}*/;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.header-search .btn {
	background-color: #ffffff /*{search-bg-colour}*/;
    color: rgba(167, 193, 40, 1) /*{search-button-colour}*/;
    border: 0;
}
/*Cart*/
.btn-headerCart .fa-shopping-cart {
	background-color: rgba(167, 193, 40, 1) /*{cart-icon-bg-colour}*/;
	color: #f4f4f4 /*{cart-icon-colour}*/;
}
/*Category Menu*/
.c_categoryMenuWrapper .category-menu li > a {
	color: #494949 /*{category-menu-link-colour}*/;
	letter-spacing: 1px;
}
.c_categoryMenuWrapper .category-menu .caret {
	border-top-color: #494949 /*{category-menu-link-colour}*/;
	border-bottom-color: #494949 /*{category-menu-link-colour}*/;
}
.c_categoryMenuWrapper .category-menu > li > a {
	font-size: 13px /*{category-menu-font-size}*/
}
.c_categoryMenuWrapper,
.c_categoryMenuWrapper li > .dropdown-menu {
	background-color: #f2f2f2 /*{category-menu-bg-colour}*/;
}
.c_categoryMenuWrapper .category-menu > li > a:hover:after {
  background-color: rgba(167, 193, 40, 1) /*{category-menu-border-colour}*/;
}
.c_navbarWrapper .c_mobileCategoryWrapper > li > a,
.c_navbarWrapper .c_mobileCategoryWrapper .c_mobileSubMenu {
  border-color: rgba(167, 193, 40, 1) /*{mobile-cat-menu-border-colour}*/;
}
/*Product Thumbnails*/
.c_galleryThumbnail .btn-productWishlist,
.c_productPageWrapper .btn-productWishlist {
	background-color: #b8d8da /*{Product Thumbnails|btn-wishlist-colour}*/;
	border-color: #b8d8da /*{Product Thumbnails|btn-wishlist-colour}*/;
}
.c_galleryThumbnail .btn-productWishlist:hover,
.c_productPageWrapper .btn-productWishlist:hover {
	color: rgba(167, 193, 40, 1) /*{btn-wishlist-text-colour}*/;
    background-color: #f6ebef /*{btn-wishlist-bg-hover-colour}*/;
    border-color: #f6ebef /*{btn-wishlist-bg-hover-colour}*/;
}
.c_productThumbnail a {
	color: #333333 /*{Product Thumbnails|link-colour}*/;
}
.c_productThumbnail a:hover,
.c_productThumbnail a:focus,
.c_productThumbnail a:active {
	text-decoration: none;
	color: #377376 /*{Product Thumbnails|link-hover-colour}*/;
}
/*Category Thumbnails*/
.c_categoryWrapper .c_categoryImg:hover .c_categoryLabel {
  background-color: rgba(55, 185, 237, 1) /*{category-thumb-bg-hover-colour}*/;
  color: #ffffff /*{category-thumb-text-hover-colour}*/;
}
.c_categoryWrapper .c_categoryImg .c_categoryLabel {
  background-color: #f2f2f2 /*{category-thumb-bg-colour}*/;
  color: #555555 /*{category-thumb-text-colour}*/;
}
/*Labels*/
.c_productThumbnail .label-danger,
.thumb-date-container .label-danger {
	background-color: #c00747 /*{sale-colour}*/;
}
.home-category-label-container .label-warning {
	background-color: #c00747 /*{sale-colour}*/;
}
.save {
	color: #c00747 /*{sale-colour}*/;
}
.productsave {
	color: #c00747 /*{sale-colour}*/;
}

.c_productPageWrapper .c_badgeWrapper .fa-check {
	background-color: #58a9ad /*{product-badge-check}*/;
}
.c_productPageWrapper .c_badgeWrapper .fa-tag {
	background-color: #d4145a /*{product-badge-tag}*/;
}
/*Home page*/
.home-slider .slick-prev, .home-slider .slick-next {
	height: 35px;
}
.homepage h1,
.homepage h2 {
	border-bottom: 1px solid #f2f2f2;
	font-size: 32px;
}
/*Banner Carousel*/
.c_slickWrapper .slick-caption h2 {
	color: #333333 /*{carousel-text-colour}*/;
	font-size: 37px /*{carousel-text-size}*/;
}
.c_slickWrapper .slick-prev:before,
.c_slickWrapper .slick-next:before {
	color: #888888 /*{carousel-arrow-colour}*/;
}
/*Footer*/
.top-footer {
	background-color: rgba(55, 185, 237, 1) /*{top-footer-background-colour}*/;
}
.top-footer input {
	background-color: #f1f2f2 /*{top-footer-text-colour}*/;
    border: #f1f2f2 /*{top-footer-text-colour}*/;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.top-footer .btn {
	background-color: #f1f2f2 /*{top-footer-text-colour}*/;
    color: rgba(55, 185, 237, 1) /*{top-footer-background-colour}*/;
    border: #f1f2f2 /*{top-footer-text-colour}*/;
}
.upper-footer {
	background-color: #333333 /*{upper-footer-background-colour}*/;
	color: #9d9d9d /*{upper-footer-text-colour}*/;
}
.upper-footer .list-social > li > a {
	color: #f1f2f2 /*{upper-footer-icon-colour}*/;
}
.upper-footer .list-social > li > a:hover {
    background-color: #f1f2f2 /*{upper-footer-icon-colour-hover}*/;
}
.upper-footer .list-social > li > a:hover .colour-envelope {
	color: #c00747 /*{sale-colour}*/;
}
.upper-footer h4 {
	color: #9d9d9d /*{upper-footer-text-colour}*/;
	text-transform: uppercase;
}
.upper-footer a {
	color: #bebebe /*{upper-footer-link-colour}*/;
}
.upper-footer a:hover,
.upper-footer a:focus {
	color: #f1f2f2 /*{upper-footer-link-hover-colour}*/;
}
.upper-footer .nav > li > a:hover,
.upper-footer .nav > li > a:focus {
	background-color: transparent;
}
.lower-footer {
	background-color: #f1f2f2 /*{lower-footer-background-colour}*/;
	color: #333333 /*{lower-footer-text-colour}*/;
}
.lower-footer a {
	color: #333333 /*{lower-footer-link-colour}*/;
	text-decoration: underline;
}
.payment-icon-container {
	background-color: #f1f2f2 /*{lower-footer-background-colour}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #9d9d9d /*{pagination-colour}*/;
	border-color: #9d9d9d /*{pagination-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #9d9d9d /*{pagination-colour}*/;
}
.btn-transparent,
.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:focus,
.btn-transparent.active:hover,
.btn-transparent:active:hover {
  border-color: transparent;
  background-color: transparent;
}

@media (max-width: 767px) {
	.c_footerMenuWrapper .navbar-nav {
		margin: 0;
	}
	.c_footerMenuWrapper .navbar-nav > li a {
		padding: 3px 0 5px;
		display: block;
	}
	.c_footerMenuWrapper .navbar-nav > li > ul {
	    padding-left: 25px;
	    padding-bottom: 15px;
	}
}

/*AVTech  css  03-10-2017*/
#currency_select2{
    padding: 6px 12px;
    position:relative;
}
#currency_select2:before {
  /* content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  right: 15px;
  top: 7px; */
}
#currency_select2 select{
    margin: 3px;
    border: 0px;
    background-color: transparent;
     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background: transparent ;
}
#currency_select2 select:hover,
#currency_select2 select:focus{
    border: 0px;
    outline:none;
}
#currency_select1{
    padding: none;
    position:relative;
    float:left;
    color:#000;
}
#currency_select1 select{
    margin: 0px;
    border: 0px;
    background-color: #333;
     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background: transparent ;

}
#currency_select1:before {
  content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 10px;
  display: none;
}
#currency_select1 select:hover,
#currency_select1 select:focus{
    border: 0px;
    outline:none;
}

.nice-select, .nice-select:active, .nice-select.open, .nice-select:focus{
	border: none;
}
.nice-select{
	float: none;
	background-color: #333 !important;
	color: #333333 !important;
	padding-right: 20px !important;
	top: 0px;
	height: 0px;
	line-height: 0px;
}
.nice-select:after {
	border: none;
    display: block;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    -webkit-transform-origin: none;
    -ms-transform-origin: none;
     transform-origin: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: none;
    transition: all 0.15s ease-in-out;
    width: 5px;
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    right: 6px;
    top: 4px;
    background-color: #333;
    font-size: inherit;
    color: inherit;
    border-radius: 0px;
    height: 0px;
    line-height: 0px;
}
.nice-select.open:after {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;

}
.nice-select .list{
	webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
}
.nice-select .option{
	color: #000;
	padding: 0 30px;
}
.c-converted{
	visibility: visible !important;
}

@media (max-width: 767px) {
	.text-right.c_cartWrapper.visible-xs {
		margin-top: 6px;
	}
	.c_navbarWrapper .navbar-toggle{
		margin-top:8px;
	}
	.lv1-li {
		float: left;
	}
	.lv1-li a{
		padding: 0;
	}
	.c_cartWrapper .c_headerIcon {
		padding:6px 5px;
	}
	#header-cart a{
		padding: 0 6px 0 0;
	}
	.nice-select{
		top: -3px;
	}
}


@media (min-width: 768px) and (max-width: 1024px) {
	.c_cartWrapper {
		text-align:left !important;
	}
	.c_cartWrapper .btn.btn-default.btn-headerAccount.btn-transparent, .c_cartWrapper .btn.btn-default.btn-headerCart.btn-transparent{
		padding:10px 0px !important;
	}
	.c_cartWrapper .fa.fa-user.c_headerIcon {
		padding: 10px 0 !important;
	}
	.c_cartWrapper .fa.fa-shopping-cart.c_headerIcon{
		padding:5px !important;
		margin:0px !important;
	}
}

.payment-icon {
  width: 60px;
  background-image: url('//cdn.neto.com.au/assets/neto-cdn/skeletal/3.1.0/paymenticons.svg');
  background-size: 60px;
}
.payment-icon-zipmoney {
  margin-top: 2px;
  height: 30px;
  background-position: 0px 30px;
}
.payment-icon-zippay {
  margin-top: 7px;
  height: 18px;
  background-position: 0px 49px;
}
.featured-brands img {
    width: 100%;
    height: 100px;
    object-fit: contain;
    object-position: center;
}

.brands-wrapper.slick-initialized {
    visibility: visible;
    opacity: 1;
}
.brands-wrapper{
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
}

/*--------- Tweaks 08/18 -----------*/
#convert br {
    display: none;
}
.product_top .c_shareWrapper .btn-share {
    border: 0;
    padding: 5px;
}
.product_top ul.breadcrumb {
    margin-bottom: 0;
}
.product_top hr {
    margin-top: 10px;
    margin-bottom: 20px;
}

/* Product Page */
.slick-slide img {
	max-height: 600px;
    max-width: 100%;
    margin: 0 auto;
}
.cts_altImgWrapper {
	padding-right: 10px;
}
.c_productPageWrapper .cts_slickNav img {
	border: 1px solid #f2f2f2;
}
#shipbox {
    border: 1px solid #f2f2f2;
}
.productdetails h1 {
    font-size: 20px;
}
.product-brand {
    text-decoration: underline;
    font-weight: 300;
}
.afterpay-widget a {
    margin-left: 5px;
    text-decoration: underline;
}
.c_productPageWrapper .cts_slickNav {
	padding-top: 20px;
}

/* Category Page */
/* Filters */
#filters li.list-group-item.list-group-collapse {
    padding: 0;
    margin-bottom: 10px;
}
#filters .panel-heading.panel-heading-thumbnails {
    padding: 10px;
}
/*****************************************
.list-group > .filter > a:before {
	display: none;
}
*****************************************/
.list-group-collapse h4 a:after {
    position: absolute;
    top: 8px;
    right: 12px;
    content: "\f106";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    color: #333333;
    font-size: 20px;
}
.list-group-collapse h4 a.collapsed:after {
    content: "\f107";
    font-family: FontAwesome;
}
#left-sidebar .list-group-item h4 a {
    padding: 12px 30px 12px 10px;
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 15px;
    font-weight: 600;
    color: #333333;
}
#left-sidebar .list-group-item h4 a.collapsed {
    border: 0;
}
#left-sidebar .list-group {
	margin-bottom: 0;
}
#side-filtervar-pricerange {
    padding-top: 12px;
}
#filters li.list-group-item span.text-muted {
    color: #888;
    font-size: 11px;
}

#filters li .list-group-item {
    padding: 8px 10px;
    font-size: 14px;
    border-bottom: 1px solid #fff;
}
#filters li.filter-remove a {
    background: #f6f5f6;
}

/*****************************************************
#filters .list-group>li+.filter-remove>a:before {
    display: none;
}

******************************************************/
.panel-heading-filter a.accordion-toggle {
    background: #a3af4d;
    color: #fff;
    padding: 12px 10px;
    text-align: center;
    border-radius: 4px;
}
p#price-range-text {
    font-size: 12px;
}


@media (min-width: 768px) {
	#filters.collapse {
		display: block;
		height: auto !important;
	}
}


/* Mobile Menu */

@media (max-width: 1199px) {
	.c_cartWrapper .btn,
	.nice-select {
	    font-size: 12px;
	}
	.c_categoryMenuWrapper .category-menu>li>a {
		font-size: 13px;
		padding: 25px 15px 0;
	}
	.c_cartWrapper .btn-headerAccount .fa-user {
		padding: 0;
	}

	.c_cartWrapper #currency_select2 {
		padding: 10px 10px !important;
	}
}

@media (max-width: 991px) {
	ul.nav.navbar-nav.c_uspWrapper {
	    display: block;
	    float: none;
	    text-align: center;
	}
	.navbar-nav.c_uspWrapper>li {
	    float: none;
	    display: inline-block;
	}
	.wrapper-header .header-search input {
		font-size:12px;
	}
	.wrapper-header .row-header {
		padding: 15px 0;
	}
	.breadcrumb {
		font-size:12px;
	}
}

@media (max-width: 767px) {
	.navbar-header > ul.list-inline > li {
		text-align: center;
		width: 55px;
		font-size: 20px;
		padding: 0;
		float: left;
	}
	.navbar-header > ul.list-inline > li.mob-logo img {
		width: 106px;
		margin: 5px auto;
	}
	.navbar-header > ul.list-inline > li.mob-logo {
		width: calc(100% - 220px);
		text-align: center;
	}
	.navbar-header > ul.list-inline {
		padding: 0;
		margin: 0;
	}
	ul.nav.navbar-nav.c_utilityWrapper {
	    text-align: left;
	}
	li.mob-menu a {
		background: #000;
	}
	.navbar-header > ul.list-inline > li a {
		display: block;
		height: 100%;
		line-height: 55px;
	}
	nav.navbar.navbar-inverse.c_navbarWrapper {
		border: 0;
	}
	.wrapper-header .header-search {
		margin-top: 0;
	}
	.c_navbarWrapper .c_mobileCategoryWrapper > li > a .fa {
		float: right;
	}

	/* USPS */
	.c_navbarWrapper .c_uspWrapper li {
	    display: inline-block;
	    text-align: center;
	}
	.c_navbarWrapper .c_uspWrapper {
	    background: #f2f2f2;
	    text-align: center;
	}
	.c_navbarWrapper .nav.c_uspWrapper li a {
	    border: 0;
	    text-align: center;
	    letter-spacing: 0;
	    font-size: 12px;
	    color: #555;
	    font-weight: 600;
	    padding: 10px 15px;
	}
	.c_navbarWrapper .c_uspWrapper li a:hover {
	    color: #555;
	}

	/*----- Product Page ------*/
	#n_product .breadcrumb>li:last-child {
	    display: none;
	}
	#n_product h1 {
	    font-size: 25px;
	}
	.c_productPageWrapper .btn-share {
	    padding: 0;
	}
	.c_productPageWrapper .wrapper-product-title {
		text-align: left;
		margin-top: 25px;
		margin-bottom: 15px;
	}
	.c_productPageWrapper .cts_slickNav {
		display: none;
	}
	.c_productPageWrapper .slick-arrow {
	    z-index: 999;
	    background: rgba(255, 255, 255, 0.5);
	    height: 65px;
	    width: 35px;
	}
	.c_productPageWrapper .slick-arrow:hover {
	    background: #ffffff;
	}
	.c_productPageWrapper .slick-prev {
	    left: 0;
	}
	.c_productPageWrapper .slick-next {
	    right: 0;
	}
	.c_productPageWrapper .slick-arrow:before {
	    color: #000;
	}
	.c_productPageWrapper .c_pricingWrapper .productpricetext {
		font-size: 23px;
		text-align: left;
	}
	.c_productPageWrapper .c_pricingWrapper {
		padding-bottom: 0;
	}
	#shipbox {
		border:none;
	}
	.product-wishlist {
		position: absolute;
		bottom: 10px;
		right: 25px;
	}

	.product-wishlist a {
		border-radius: 50%;
		width: 42px;
		height: 42px;
		line-height: 42px;
		padding: 0;
	}
	.panel-product-details .panel-heading .panel-title:after {
	    position: absolute;
	    top: 8px;
	    right: 12px;
	    content: "\f106";
	    font-family: FontAwesome;
	    font-style: normal;
	    font-weight: 400;
	    color: #333333;
	    font-size: 17px;
	}
	.panel-product-details .panel-heading .panel-title.collapsed:after {
	    content: "\f107";
	    font-family: FontAwesome;
	}
	.mob-sortby {
		padding: 0 10px;
	}

	/* Accordion */
	.panel-product-details .panel-default .panel-heading {
	    margin-bottom: 0;
	    padding: 0;
	    border-color: #d1d1d1;
	}
	.panel-product-details .panel-default .panel-heading .panel-title {
	    font-size: 14px;
	    color: #000000;
	    display: block;
	    padding: 10px 0;
		position: relative;
	}
	.panel-product-details .panel-default .panel-heading .panel-title.collapsed {
		color:#58a9ae;
	}
	.panel-product-details .panel-body {
	    border: 0 !important;
	    padding: 15px 0;
	}
	.c_stockBadge {
		text-align: right;
	}
	.c_productPageWrapper .c_badgeWrapper .fa-check {
		margin: 0;
		padding: 8px;
	}
	#productaccordion h1 {
		font-size: 18px;
	}
	/* Thumbnails */
	.c_galleryThumbnail {
	    margin-bottom: 0;
	    min-height: auto;
	}
	.wrapper-thumbnail {
	    margin-bottom: 30px;
	}

	/* Category */
	#left-sidebar a.accordion-toggle {
	    background: #38b9ed;
	    color: #fff;
	    padding: 10px;
	    text-align: center;
	    font-weight: 500;
	    border-radius: 4px;
	}

	#left-sidebar .panel-heading.panel-heading-thumbnails {
	    padding: 0;
	}
	.afterpay-widget {
	    font-size: 13px;
	    font-weight: 300;
	    margin-top: 10px;
	}

}

@media (min-width: 351px) and (max-width: 450px) {
	.col-qty {
    	padding-right: 0;
	}
}

@media (max-width: 350px) {
	li.mob-wishlist,
	li.mob-account {
		display: none;
	}
	.navbar-header > ul.list-inline > li.mob-logo {
        width: calc(100% - 110px);
    }
	.col-xxs-12 {
		width: 100%;
	}
	.col-qty {
    	padding-bottom: 10px;
	}
	.c_stockBadge {
		text-align: left;
	}
}

@media (max-width: 320px) {
	.wrapper-thumbnail {
		width: 100%;
	}
}

@media (max-width: 400px) {
	.mob-wishlist img {
		max-width: 23px;
	}
	.mob-checkout img {
		max-width: 18px;
	}
	.mob-account img {
		max-width: 19px;
	}
}

/* 00224287 */
	/* TOP-SELLER-BADGE */
	.overflow-hidden{
		overflow: hidden;
	}
	.label{
		margin-right:20px;
	}
	.top-seller-badge {
		z-index: 1;
		background-color: #37b9ed;
		height: 128px;
		left: -64px;
		position: absolute;
		top: -64px;
		width: 125px;
		-webkit-transform: rotate(-45deg);
	  }
	  .top-seller-badge span {
		color: #fff;
		font-size: 14px;
		left: 33px;
		word-wrap: inherit;
		top: 86px;
		position: absolute;
		width: 61px;
		text-align: center;
		text-transform: uppercase;
		line-height: initial
	  }
	  .pre-order-badge {
		z-index: 1;
		background-color: #f2f2f2;
		height: 34px;
		left: -84px;
		position: absolute;
		top: 44px;
		width: 270px;
		-webkit-transform: rotate(-45deg);
	  }
	  .pre-order-badge span {
		color: #333;
		font-size: 14px;
		left: 105px;
		word-wrap: inherit;
		top: 8px;
		position: absolute;
		width: 61px;
		text-align: center;
		text-transform: uppercase;
		line-height: initial;
	  }


/** BLOG HEADER **/
.d-table {
	display: table !important;
}
.d-table .d-table-cell {
	display: table-cell !important;
  text-align: right;
  width: 100%;
}
.v-middle {
	vertical-align: middle !important;
}
.mt-2 {
	margin-top: 2em;
}
.mb-1 {
	margin-bottom: 1em;
}
.blog-header {
	padding: 5px 0;
	border-bottom: 1px solid #F2F2F2;
}
.blog-header .blog-header-right .list-social a {
	color: #494949;
	font-size: 18px !important;
}
.blog-header #navbar-top1 {
		padding-left: 0;
		padding-right: 0;
		display: table !important;
}
.blog-header .header-search {
	margin: 0;
}
.blog-header .header-search form {
	background-color: #fff;
}
.blog-header .c_utilityWrapper {
	width: 100%;
  float: none;
  text-align: left;
}
.blog-header .c_utilityWrapper > li {
	float: none;
	display: inline-block;
}
.blog-header .c_utilityWrapper > li > a {
  padding: 10px 8px;
	text-transform: uppercase;
	color: #494949;
	font-size: 15px;
	font-family: 'Quicksand';
}
.blog-header .c_utilityWrapper > li:hover > a,
.blog-header .c_utilityWrapper > li:focus > a ,
.blog-header .c_utilityWrapper > li > a:hover,
.blog-header .c_utilityWrapper > li > a :focus {
	color: #58a9ad;
}
@media (min-width: 992px) and (max-width: 1199px){
	.blog-header-right .list-social.list-inline > li {
		position: relative;
		top: -4px;
		padding-left: 3px;
		padding-right: 3px;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.blog-header-right .header-search {
		display: block !important;
		margin-top: 8px;
	}
}

@media (min-width: 992px)  {
	.blog-header .d-table {
		height: 100px !important;
		padding-left: 5px;
		padding-right: 5px;
	}
	.blog-header .header-search input {
		height: 47px;
	}
	.blog-header .header-search .btn {
		height: 47px;
	}
}
@media (min-width: 768px) {
	.blog-header {
	}
	.blog-header .c_navbarWrapper {
		border: none;
		background-color: transparent;
	}
}
@media (max-width: 767.98px) {
	.blog-header {
		padding: 0;
	}
	.blog-header #navbar-top1 {
	    display: none !important;
	}
	.blog-page .breadcrumb {
		padding-top: 10px;
	}
}

/** BLOG **/
.blog-banner {
	width: 100%;
	padding: 25px 0;
  margin-top: -20px;
	margin-bottom: 25px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.blog-page-content {
  margin-bottom: 25px;
}
.blog-banner .page-header {
	width: 100%;
	text-align: center;
	display: table;
	height: 190px;
}
.blog-banner .page-header > span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.blog-banner .page-header > span > span {
    padding: 23px 33px;
    color: #fff;
    font-weight: 300;
    font-size: 35px;
    background-color: rgba(51,51,51,.8);
}
.blog-date {
	font-size: 12px;
	color: #333333;
}
.blog-date img {
  margin-right: 5px;
  margin-top: -3px;
}
.blog-img {
	margin-bottom: 30px;
}
.blog-img img {
	max-width: 100%;
	height: auto;
}
.related-category {
	margin: 12px 0;
	text-align: center;
}
.related-category * {
	color: #00BEE7;
	font-weight: 700;
	font-size: 14px;
	font-family: 'Quicksand';
	text-transform: uppercase;
}
.related-category li:after {
	content: ',';
}
.related-category li:last-child::after{
	content: '';
}
.blog-page-title .related-category * {
	font-size: 16px;
}
.blog-page-title .blog-date {
	font-size: 14px;
}
.newletter-blog {
	width: 660px;
    margin: 0 auto;
	background-image: url(../img/fish-vector.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.newletter-blog > div {
	width: 100%;
}
.newletter-blog h5 {
	margin-top: 0;
	margin-bottom: 10px;
	font-family: 'Quicksand';
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
}
.newletter-blog .d-table-cell {
	margin: 0 auto;
}
.newletter-blog form {
	max-width: 100%;
	margin: 0 auto;
}
.newletter-blog form .form-control {
	height: 47px;
	border: none;
}
.newletter-blog form .btn {
	height: 47px;
	margin-left: 10px !important;
	font-size: 12px;
	color: #fff;
	background-color: #000;
	text-transform: uppercase;
}
.newletter-blog form .btn:hover,
.newletter-blog form .btn:focus {
	color: #000;
}

.blog-featured-products {
	text-align: center;
}
.blog-featured-products .wrapper-thumbnail {
	margin-right: -1px;
	margin-left: -2px;
	float: none;
  display: inline-block;
}
.blog-featured-products .wrapper-thumbnail .thumb-name {
	margin-top: 10px;
}
.blog-featured-products .wrapper-thumbnail .thumb-name a {
	font-size: 14px;
}
.blog-review-form .form-control {
	border-color: #DFDFDF;
	box-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0);
}
.comment-list > .row-padded {
    margin-bottom: 1.5em;
}
.comment-list .fa-quote-left {
	width: 72px;
	height: 72px;
	padding: 23px 0;
	margin-bottom: 10px;
	text-align: center;
	font-size: 23px;
	color: #20BEE4;
	border-radius: 50%;
	border: 1px solid #EEEEEE;
}
.col-quote-text h4 {
	margin-bottom: 7px;
	font-family: 'Quicksand';
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
	text-transform: uppercase;
}
.col-quote-text .blog-date {
	margin-bottom: 7px;
	font-size: 12px;
	color: #000;
}
.col-quote-text .review-text {
	line-height: 1.5em;
	color: #000;
}
@media (min-width: 768px) {
	.newletter-blog > div {
		height: 455px;
    padding-right: 15%;
	}
	.newletter-blog form {
		width: 400px;
	}
	.newletter-blog form .btn {
		width: 100px;
	}
	.newletter-blog h5 {
		font-size: 30px;
	}
	.col-quote-left {
		padding-right: 0;
	}
	.col-quote-text {
		padding-left: 30px;
	}
}
@media (max-width: 767.98px) {
	.blog-banner {
		margin-top: 0;
	}
	.newletter-blog form {
		width: 300px;
		margin:  0 auto;
	}
	.newletter-blog > div {
    height: 200px;
	  padding-right: 0;
	}
	.comment-list .fa-quote-left {
		width: 42px;
		height: 42px;
		padding: 13px 0;
		font-size: 18px;
		color: #20BEE4;
	}
}
@media (max-width: 575.98px) {
	.newletter-blog {
		background-size: contain;
		width: 100%;
	}
}
/** BLOG THUMBNAIL **/
.thumbnail-blog .thumb-name {
	max-width: 85%;
	margin: 0 auto 10px;
}
.thumbnail-blog .thumb-name a {
	color: #333333;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Quicksand';
}
.thumbnail-blog .clearfix {
	max-width: 85%;
	margin: 0 auto 10px;
}
.thumbnail-blog .btn-readmore {
	width: 130px;
	max-width: 100%;
  margin: 1em 0 0;
	text-transform: uppercase;
	font-size: 12px;
	border-color: #F2F2F2;
}
.thumbnail-blog #dropdownMenu1 {
	margin-top: 1.5em;
}
.thumbnail-blog #dropdownMenu1,
.dropdown-share .btn {
	border: none;
}
.thumbnail-blog #dropdownMenu1 i,
.dropdown-share .btn i {
	color: #333;
}
.thumbnail-blog .dropdown-menu,
.dropdown-share .dropdown-menu {
  left: 50%;
  right: auto;
  text-align: left;
  transform: translate(-50%, 0);
}
.dropdown-share .btn {
	font-size: 16px;
}
.blog-img-col img {
	width: 100%;
	height: 400px;
  object-fit: cover;
}
.hr-75 {
  width: 75%;
	border-color: #F2F2F2;
}
.hr-390 {
  width: 390px;
	max-width: 100%;
	border-color: #F2F2F2;
}
.hr-hidden {
	border-color: transparent;
}
.line-title {
  margin-top: 1em;
  margin-bottom: 1em;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 26px;
	font-family: 'Quicksand';
  text-align: center;
}
.line-title small {
	margin-bottom: 4px;
	font-size: 14px;
	display: block;
}
.line-title span:before {
    width: 80%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color: #F2F2F2;
    content: ' ';
    position: absolute;
    top: 25px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.thumbnail-blog .line-title {
	text-transform: none;
	font-family: 'Oxygen';
	font-size: 16px;
	font-weight: 600;
}
.thumbnail-blog .line-title span:before {
    top: 15px;
}
.thumbnail-blog {
	border: none;
}
@media (min-width: 768px) {
	.blog-featured-products {
		width: 75%;
		margin: 0 auto;
	}
}

/*
@media (min-width: 992px) and (max-width: 1199.98px) {
	.blog-banner {
		height: 250px;
	}
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.blog-banner {
		height: 230px;
	}
}
@media (min-width: 576px) and (max-width: 767.98px) {
	.blog-banner {
		height: 200px;
		margin-top: 0;
	}
	.blog-banner .page-header {
		margin-top: 8%;
	}
}
*/

#instafeed{
	margin-top: 10px;
}

#instafeed > a {
    margin: 0;
	width: 16.666%;
    position: relative;
    display: block;
    float: left;
    padding: 0;
    transition: all 0.3s ease;
}
#instafeed .instafeed-image {
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
	overflow: hidden;
	display: flex;
    justify-content: center;
    align-items: center;
}

#instafeed .instafeed-image::after {
    content: "";
    display: block;
    padding-bottom: 100%;
}
#instafeed .instafeed-image span{
	color: white;
	font-size: 30px;
	display: none;
}
#instafeed .instafeed-image:hover span{
	display: block;
}
#n_home .wrapper-footer{
	margin-top: 0px;
}

@media (max-width:767px){
	#instafeed > a {
		width: 33.333%;
	}
}
.category-header a.instagram-tag{
    color: #39aed6;
	text-transform: lowercase;
	font-size: 20px;
	margin-bottom: 30px;
	margin-top: 19.5%;
	display: block;
}
@media(max-width:767px){
	.category-header a.instagram-tag{
		margin-top:73.5%;
	}
}
.list-social a {
    font-size: 40px;
}

.list-social{

    margin-top: 20px;
}
.list-inline > li{
	padding-left: 10px;
	padding-right: 10px;
}
@media (max-width: 768px) {
	.c_galleryThumbnail .caption h3 {
		height: 5em;
	}
}